update asterisk 1.4.22-rc5

danardf

Joined
Dec 3, 2007
Messages
8,069
Likes
10
Points
88
#1
I had Asterisk 1.4.22-rc5

Yesterday, i did an update asterisk (yum update asterisk)
The asterisk version was 1.4.22.0.6. into update ok

The rpm (1.4.22.0.6) files are ok.
No problem - download, uncompress , update.

Now, today, when i make: asterisk -V
I have Asterisk 1.4.22-rc5 !

and remake yum update, look the result:
Could not find update match for asterisk.conf
Could not find update match for asterisk.adsi
Could not find update match for asterisk.conf.rpmnew
No Packages marked for Update/Obsoletion

I don't understand. :blink:

An idea?
 

saleh

Joined
Apr 18, 2007
Messages
249
Likes
0
Points
0
#2
The asterisk 1.4.22.0-6 update only contains a pacth for fix the bug in update with zapata.conf to zapata.conf.saved and not contains update to latest asterisk version 1.4.22 .
 

chocho

Joined
Nov 7, 2007
Messages
74
Likes
0
Points
0
#3

danardf

Joined
Dec 3, 2007
Messages
8,069
Likes
10
Points
88
#4
No no!

I just make an : yum update. And i see that there had asterisk 1.4.2.0.6 version. So i made this update. That's all. ;)
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,902
Messages
130,887
Members
17,565
Latest member
omarmenichetti
Top